# Generated by Django 2.0.5 on 2018-06-23 08:33

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    initial = True

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
    ]

    operations = [
        migrations.CreateModel(
            name='Profile',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('gender', models.BooleanField(default=True)),
                ('birthday', models.DateField()),
                ('status_relationship', models.CharField(max_length=300)),
                ('city', models.CharField(max_length=300)),
                ('status_profile', models.CharField(max_length=300)),
                ('mobile', models.IntegerField()),
                ('status_relationship_user', models.OneToOneField(default=None, on_delete=django.db.models.deletion.SET_DEFAULT, related_name='user_relationship', to=settings.AUTH_USER_MODEL)),
                ('user', models.OneToOneField(on_delete=django.db.models.deletion.CASCADE, to=settings.AUTH_USER_MODEL)),
            ],
        ),
    ]
